| TagLib 1.13 |  |

Classes | Namespaces
s3mproperties.h File Reference
`#include "taglib.h"`
`#include "audioproperties.h"`
Include dependency graph for s3mproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::S3M::Properties

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::S3M